################################# Slider #####################################
slider:
  enable : true
  bg_image : "images/banner/banner-3.jpg"
  slider_item:
    # slider item loop
    - title : "We build applications that empower your enterprise"
      content : "A product and service based company with an energetic team of passionate, self-driven individuals building Mobile and Web applications."
      animation_in : "left"
      animation_out : "right"
      # available animation : left, right, up, down
      button:
        enable : true
        label : "Apply now"
        link : "contact"

    # slider item loop
    - title : "Web development"
      content : "Leveraging new approaches, cutting edge technologies and best practices, our experts bring front-end, back-end and architecture ability together to build the backbone of your business."
      animation_in : "left"
      animation_out : "right"
      # available animation : left, right, up, down
      button:
        enable : true
        label : "Apply now"
        link : "contact"

    # slider item loop
    - title : "Mobile development"
      content : "Need a 5 star rated enterprise or consumer mobile application with great user experience, low maintenance and quick upgrades? We can deliver highly optimized android, iOS and cross-platform mobile apps that work seamlessly on all devices."
      animation_in : "left"
      animation_out : "right"
      # available animation : left, right, up, down
      button:
        enable : true
        label : "Apply now"
        link : "contact"


############################### Banner feature ###############################
banner_feature:
  enable : true
  image : "images/banner/banner-feature.jpeg"
  feature_item:
    # feature item loop
    - name : "Mobile Development"
      icon : "ti-mobile" # icon pack : https://themify.me/themify-icons
      content : "Need a 5 star rated enterprise or consumer mobile application with great user experience, low maintenance and quick upgrades? We can deliver highly optimized android, iOS and cross-platform mobile apps that work seamlessly on all devices."

    # feature item loop
    - name : "Web Development"
      icon : "ti-blackboard" # icon pack : https://themify.me/themify-icons
      content : "Leveraging new approaches, cutting edge technologies and best practices, our experts bring front-end, back-end and architecture ability together to build the backbone of your business."

    # feature item loop
    - name : "Digital Marketing"
      icon : "ti-blackboard" # icon pack : https://themify.me/themify-icons
      content : "Digital marketing, also called online marketing, is the promotion of brands to connect with potential customers using the internet and other forms of digital communication. This includes not only email, social media, and web-based advertising, but also text and multimedia messages as a marketing channel."

    # feature item loop
    - name : "Strategic Consulting"
      icon : "ti-write" # icon pack : https://themify.me/themify-icons
      content : "Our mission is to establish ourselves as the best choice in Computing and Information Technology by offering the full spectrum of services. We are growing and would always like to remain on the growing streak."


############################## about ##################################
about:
  enable : true
  title : "We device solutions to accelerate your innovations and speed to market"
  image : "images/about/about-us3.jpg"
  content : "We hold ourselves accountable for the reliability of our solutions. Our job is not complete once we develop your product. We take the security, speed and resilience of our work seriously. By embracing the DevOps model, which fosters our culture, we increase automation and drive more meaningful measurements which leads to constant sharing."
  button:
    enable : true 
    label : "Learn more"
    link : "contact"

############################# Course ################################
course:
  enable : false
  title : "Our Course"
  # course item comes from "content/**/course" folder.

########################## Call to action ############################
cta:
  enable : true
  title : "We'd love to help you."
  button:
    enable : true
    label : "Let's talk"
    link : "contact"

######################## Success story #############################
success_story:
  enable : true
  bg_image : "images/backgrounds/success-story2.jpg"
  title : "Who we are"
  content : "A team of like minded people translating requirements into code and delivering it as a high quality product. We believe in Open, Remote and Agile work culture apart from Technology, People, Process and Strategy.

  Our mission is to establish ourselves as the best choice in Computing and Information Technology by offering the full spectrum of services. We are growing and would always like to remain on the growing streak."
  # video link
  video_link : "https://www.youtube.com/watch?v=ResipmZmpDU"
  enable : false

############################# event ################################
event:
  enable : false
  title : "Upcoming Events"
  # event item comes from "content/**/event" folder.

  
########################### funfacts ############################
funfacts:
  enable : false
  funfact_item:
    # funfact item loop
    - name : "YEAR OF EXPERIENCE"
      count : "9"

    # funfact item loop
    - name : "PROJECT"
      count : "50"

    # funfact item loop
    - name : "CANDIDATES"
      count : "300"

    # funfact item loop
    - name : "SATISFIED USERS"
      count : "3000"

# funfact is for about page

############################# blog ################################
blog:
  enable : false
  title : "Blog"
  # blog item comes from "content/**/blog" folder.

############################## Our Expertise ##############################
our_expertise:
  enable : false
  title : "Our Expertise"
  # our expertise comes from "content/**/our expertise" folder.

